PDA

View Full Version : Windows Media Player 10/11



Santino
10-05-2006, 09:43 AM
I have a question:

I'm looking for Windows Media Player 10 or 11 for Windows 98. The microsoft website doesn't support windows 98 anymore, but i hope someone can tell me if it is still available somewhere...?

Thanks

DavidLeu
10-05-2006, 06:18 PM
Unfortunately, WMP v10 and v11 are not compatible with Win98. The latest working version for this operating system is WMP 9 (http://www.microsoft.com/windows/windowsmedia/player/9series/default.aspx).

An excellent alternative to this player is VLC Media Player (http://www.download.com/VLC-Media-Player/3000-2194_4-10534878.html?tag=lst-0-1) + Cole2k Media Codec Pack Advanced (http://www.download.com/Cole2k-Media-Codec-Pack-Advanced/3000-2169_4-10569265.html?tag=lst-0-1).
With these freeware tools you can play almost every video and audio format.

Santino
10-06-2006, 09:32 AM
Thanks for you reply David!

Now i have another question for you. When i want to watch a clip or video on the internet it say's: You need to download a plugin before you can watch this video, and when i click on the link provided it say's i need to download WMP10 to watch this video...

So does this mean i can never watch these clips as long as i don't have Windows XP? Or is it possible to watch this with VLC Player?

Edit: The Cole2k Media Codec Pack Advanced is also only for XP...

DavidLeu
10-06-2006, 01:07 PM
Thanks for you reply David!

Now i have another question for you. When i want to watch a clip or video on the internet it say's: You need to download a plugin before you can watch this video, and when i click on the link provided it say's i need to download WMP10 to watch this video...

So does this mean i can never watch these clips as long as i don't have Windows XP? Or is it possible to watch this with VLC Player?
You've got me stumped. I dont have any experience with win98.
Maybe another user can give some advices??


Edit: The Cole2k Media Codec Pack Advanced is also only for XP...
Sorry. On download.com it says the requirements are Windows 98/Me/2000/XP/2003.

The following standard version of this product should work for your os.
http://www.cole2k.net/?display=Codec-Pack-Standard